l_russian:
  TR_debug.1.t: "Великая Отечественная война"
  TR_debug.1.d: "Германия захватывает контроль над Европой, берет фокусы на §RРейхскомиссариаты§!, и начинает войну с СССР. Финляндия делает ставку на §Rсодрудничество с Германией§! и возможно объявит войну СССР. Все советские войска §Rудаляются§!"
  TR_debug.1.a: "Начать Великую Отечественную войну"